import request from '../../utils/request'


/**
 *  学员退课申请单据分页列表
 */
export function queryStudentBackClassPage(data) {
  return request({
    url: '/stu/GetStudentBackClassPage',
    method: 'post',
    data
  })
}


/**
 *  学员退课审核
 */
export function saveBackBillAduit(data) {
  return request({
    url: '/stu/SetBackBillAduit',
    method: 'post',
    data
  })
}


/**
 *  学员退课审核
 */
export function queryBackBillAduitInfo(data) {
  return request({
    url: '/stu/GetBackBillAduitInfo',
    method: 'post',
    data
  })
}


/**
 *  学员退课预计金额
 */
export function queryBackBillMoney(data) {
  return request({
    url: '/stu/GetBackBillMoney',
    method: 'post',
    data
  })
}


/**
 *  学员退课审核
 */
export function saveStudentBackFinance(data) {
  return request({
    url: '/stu/SetStudentBackFinance',
    method: 'post',
    data
  })
}
